Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
G_W_Albrecht
Legend
Legend

CVE-2021-3156 Sudo Privilege Escalation and SMB appliances

CheckPoint has created sk171751: Check Point CVE-2021-3156 (sudo Privilege Escalation) that also contains the statement that GAiA Embedded is not vulnerable. Why ? You can easily explain it to yourself:

[Expert@seven-eleven]# sudo ls 
-bash: sudo: command not found

 

3 Replies
PhoneBoy
Admin
Admin

Also if you can get to expert mode, you don’t need sudo 😬

0 Kudos

Now, how sad is this. Linux without sudo is like beer without alcohol or coffee without caffeine 😀 

0 Kudos
G_W_Albrecht
Legend
Legend

Fish without a bicycle...